Skip to main content
GET
/
networks
/
reportingadjustments
Get Reporting Adjustments
curl --request GET \
  --url https://api.eflow.team/v1/networks/reportingadjustments \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "adjustments": [
    {
      "network_reporting_adjustment_id": 123,
      "network_id": 123,
      "network_affiliate_id": 123,
      "network_offer_id": 123,
      "network_employee_id": 123,
      "total_clicks": 123,
      "unique_clicks": 123,
      "conversions": 123,
      "payout": 123,
      "revenue": 123,
      "date_adjustment": "<string>",
      "notes": "<string>",
      "gross_sales": 123,
      "impressions": 123,
      "media_buying_cost": 123,
      "time_created": 1734455015,
      "time_saved": 1734455015,
      "deleted": true,
      "relationship": {
        "snapshot": {
          "network_reporting_adjustment_id": 123,
          "network_id": 123,
          "network_affiliate_id": 123,
          "network_offer_id": 123,
          "total_clicks": 123,
          "unique_clicks": 123,
          "conversions": 123,
          "payout": 123,
          "revenue": 123,
          "event_revenue": 123,
          "gross_sales": 123,
          "impressions": 123,
          "media_buying_cost": 123,
          "snapshot_timestamp": 123,
          "snapshot_date": "<string>",
          "time_created": 1734455015
        }
      }
    }
  ]
}
Returns a list of reporting adjustments. Adjustments are manual corrections applied to reporting data, such as revenue or conversion count modifications.

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Query Parameters

from
string
required

Start date in YYYY-MM-DD format. Uses the network's timezone.

to
string
required

End date in YYYY-MM-DD format. Uses the network's timezone.

timezone_id
integer

Timezone ID for the report. Defaults to the network's timezone.

Response

200 - application/json
adjustments
object[]